{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-or/hunspell-or",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-or_function_install",
            "desc": "测试hunspell-or软件包能否成功安装"
        },
        {
            "name": "test_hunspell-or_function_uninstall",
            "desc": "测试hunspell-or软件包能否被干净地卸载"
        }
    ]
}